[
  {
    "id": "cml0aiiv1000004l754ldaf2v",
    "name": "Kunjungan Ibu TP PKK Kabupaten Badung",
    "deskripsi": "<p>Dokumentasi kunjungan Ibu TP PKK Kabupaten Badung ke Desa Darmasaba pada awal tahun 2026.</p>",
    "imageName": "foto1Gallery.webp"
  },
  {
    "id": "cml0aiqd4000104l7f91ee3xu",
    "name": "Darmasaba Village Festival II 2024",
    "deskripsi": "<p>Foto kegiatan Darmasaba Village Festival II Tahun 2024 yang diselenggarakan di Lapangan Umum Desa Darmasaba, menampilkan lomba, pementasan seni, dan UMKM lokal.</p>", 
    "imageName": "foto2Gallery.webp"
  },
  {
    "id": "cml0aiyi7000204l7f2sy657c",
    "name": "Lomba Mancing Air Deras Banjar Gulingan",
    "deskripsi": "<p>Galeri foto kegiatan lomba mancing air deras Komunitas Pemancing Gulingan di Desa Darmasaba, bagian dari pemberdayaan masyarakat.</p>", 
    "imageName": "foto3Gallery.webp"
  }
]
